name: Odoo
website_url: https://www.odoo.com
description: Free open source ERP system.
licenses:
  - LGPL-3.0
platforms:
  - Python
  - deb
  - Docker
tags:
  - Resource Planning
source_code_url: https://github.com/odoo/odoo
demo_url: https://demo.odoo.com/
stargazers_count: 32619
updated_at: '2024-01-13'
archived: false
